.transparent-button {
  height: 70px;
  width: 400px;
  color: black;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: center;
  font-size: 32px;
  padding-bottom: 5px;
  border: 2px solid rgb(40,115,174);
  border-radius: 10px;
  margin-bottom: 25px;
  outline-width: 0;
}

.pressed-button {
  outline-width: 0;
  background-color: rgb(193,213,231);
}

.suitcase-details {
  text-align: left;
  padding-left: 0;
  font-size: 15px;
}

.seat-features {
  max-width: 430px;
  color: rgb(0, 0, 0);
  font-size: 36px;
  font-family: Helvetica, sans-serif;
  text-align: center;
  background-color: rgba(242, 245, 248, 0.88);
  padding: 0px 15px 0px 15px;
  border-radius: 10px;
}

.seat-pitch {
  max-width: 600px;
  color: rgb(0, 0, 0);
  font-size: 27px;
  font-family: Helvetica, sans-serif;
  text-align: center;
  background-color: rgba(242, 245, 248, 0.88);
  padding: 0px 25px 0px 25px;
  border-radius: 10px;
}

.seat-width {
  max-width: 500px;
  color: rgb(0, 0, 0);
  font-size: 27px;
  font-family: Helvetica, sans-serif;
  text-align: center;
  background-color: rgba(242, 245, 248, 0.88);
  padding: 0px 25px 0px 25px;
  border-radius: 10px;
}

.baggage-container {
  max-width: 400px;
  color: white;
  font-size: 22px;
  font-family: Helvetica, sans-serif;
  text-align: left;
}

.seat-important-info {
  max-width: 600px;
  color: white;
  font-size: 36px;
  font-family: Helvetica, sans-serif;
  text-align: left;
  background-color: rgba(242, 245, 248, 0.5);
  padding: 40px 25px 0px 25px;
  border-radius: 10px;
}

.seat-important-info-close-button {
  width: 40px;
  position: absolute;
  color: orange;
  top: 0px;
  right: 0px;
  font-size: 40px;
  padding-top: 20px;
  padding-right: 20px;
}

.seat-important-info-close-icon {
  width: 40px;
  height: 40px;
}

h3 {
  margin: 25px 0 !important;
}

/** Styles params for alaska tooltip */

.psv-tooltip {
  position: absolute;
  z-index: 29;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 300px;
  background-color: rgba(242, 245, 248);
  border-radius: 4px;
  padding: 0.5em 1em;
  opacity: 0;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  box-shadow: none;
}
.psv-tooltip-content {
  color: #000;
  font: 14px sans-serif;
  text-shadow: 0 1px #fff;
}
.psv-tooltip-arrow {
  position: absolute;
  height: 0;
  width: 0;
  border: 7px solid transparent;
}
.psv-tooltip--bottom-center {
  -webkit-box-shadow: 0 3px 0 rgba(242, 245, 248, 0.884);
  box-shadow: 0 3px 0 rgba(242, 245, 248, 0.884);
  -webkit-transform: translate3d(0, -5px, 0);
  transform: translate3d(0, -5px, 0);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
}
.psv-tooltip--bottom-center .psv-tooltip-arrow {
  border-bottom-color: rgba(242, 245, 248, 0.884);
}
.psv-tooltip--center-left {
  -webkit-box-shadow: -3px 0 0 rgba(242, 245, 248, 0.884);
  box-shadow: -3px 0 0 rgba(242, 245, 248, 0.884);
  -webkit-transform: translate3d(5px, 0, 0);
  transform: translate3d(5px, 0, 0);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
}
.psv-tooltip--center-left .psv-tooltip-arrow {
  border-left-color: rgba(242, 245, 248, 0.884);
}
.psv-tooltip--top-center {
  -webkit-transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
}
.psv-tooltip--top-center .psv-tooltip-arrow {
  border-top-color: rgba(242, 245, 248, 0.884);
}
.psv-tooltip--center-right {
  -webkit-box-shadow: 3px 0 0 rgba(242, 245, 248, 0.884);
  box-shadow: 3px 0 0 rgba(242, 245, 248, 0.884);
  -webkit-transform: translate3d(-5px, 0, 0);
  transform: translate3d(-5px, 0, 0);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
}
.psv-tooltip--center-right .psv-tooltip-arrow {
  border-right-color: rgba(242, 245, 248, 0.884);
}
.psv-tooltip--bottom-left {
  -webkit-box-shadow: -3px 3px 0 rgba(242, 245, 248, 0.884);
  box-shadow: -3px 3px 0 rgba(242, 245, 248, 0.884);
  -webkit-transform: translate3d(0, -5px, 0);
  transform: translate3d(0, -5px, 0);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
}
.psv-tooltip--bottom-left .psv-tooltip-arrow {
  border-bottom-color: rgba(242, 245, 248, 0.884);
}
.psv-tooltip--bottom-right {
  -webkit-box-shadow: 3px 3px 0 rgba(242, 245, 248, 0.884);
  box-shadow: 3px 3px 0 rgba(242, 245, 248, 0.884);
  -webkit-transform: translate3d(0, -5px, 0);
  transform: translate3d(0, -5px, 0);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
}
.psv-tooltip--bottom-right .psv-tooltip-arrow {
  border-bottom-color: rgba(242, 245, 248, 0.884);
}
.psv-tooltip--top-left {
  -webkit-box-shadow: -3px -3px 0 rgba(242, 245, 248, 0.884);
  box-shadow: -3px -3px 0 rgba(242, 245, 248, 0.884);
  -webkit-transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
}
.psv-tooltip--top-left .psv-tooltip-arrow {
  border-top-color: rgba(242, 245, 248, 0.884);
}
.psv-tooltip--top-right {
  -webkit-box-shadow: 3px -3px 0 rgba(242, 245, 248, 0.884);
  box-shadow: 3px -3px 0 rgba(242, 245, 248, 0.884);
  -webkit-transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
}
.psv-tooltip--top-right .psv-tooltip-arrow {
  border-top-color: rgba(242, 245, 248, 0.884);
}
.psv-tooltip--visible {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
  z-index: 50;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
